	BODY,A,TD,TH,P,LI,OL,UL				{font-family: Arial,Verdana,Helvetica,sans-serif; text-decoration: none; font-size:9pt; color: #000080;}
	SELECT,INPUT					{font-family: Verdana,Arial,Helvetica,sans-serif; text-decoration: none; font-size:8pt;}
	H4						{font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10pt; margin-bottom:1px; margin-top:12px;}
	.title               	{font-family: Verdana,Arial; color: #CC3300;}
	.text               	{font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #000066;}
	.small               	{font-family: Arial,Helvetica,sans-serif; font-size: 7pt; color: #666666;}
	.smalllex               	{font-family: Verdana,Arial; font-size: 7pt;}
    .flashmenu              {font-family : helvetica, sans-serif;font-weight :bold; font-size :12pt; color :#ffffff; text-decoration : none;}
    .white              {font-family : helvetica, sans-serif;font-weight :bold; font-size :10pt; color :#ffffff; text-decoration : none;}
	A.informer					{font-size: 9pt; text-decoration: none; color: Black;}
	A.informer:Active				{font-size: 9pt; text-decoration: none; color: Blue;}
	A.informer:Visited				{font-size: 9pt; text-decoration: none; color: Black;}
	A.informer:Hover					{font-size: 9pt; text-decoration: none; color: Red;}
	A.link					    {font-size:9pt; font-weight:normal; text-decoration: none; color: #000080;} 
	A.link:Active			    {font-size:10pt; font-weight:normal; text-decoration: none; color: #0066FF;}
	A.link:Visited			    {font-size:10pt; font-weight:normal; text-decoration: none; color: #0066FF;}
	A.link:Hover			    {font-size:10pt; font-weight:normal; text-decoration: none; color: #0066FF;}
	A.linktop					    {font-size:10pt; font-weight:bold; text-decoration: none; color: #0066FF;} 
	A.linktop:Active			    {font-size:10pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.linktop:Visited			    {font-size:10pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.linktop:Hover			        {font-size:10pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.topright					    {font-size:12pt; font-weight:bold; text-decoration: none; color: #0066FF;} 
	A.topright:Active			    {font-size:12pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.topright:Visited			    {font-size:12pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.topright:Hover			    {font-size:12pt; font-weight:bold; text-decoration: none; color: #0066FF;}
	A.navigator					{font-size: 9pt; text-decoration: none; color: Black;}
	A.navigator:Active				{font-size: 9pt; text-decoration: none; color: Blue;}
	A.navigator:Visited				{font-size: 9pt; text-decoration: none; color: Black;}
	A.navigator:Hover				{font-size: 9pt; text-decoration: none; color: Red;}
	TD.lefttop					{background-color: #3333FF; font-size:10pt; font-weight:bold; color: White;}
	TD.topright					{background-color: #FFFFFF; font-size:12pt; font-weight:bold; color: #0066FF;}
	TD.menu1						{background-color: #3333FF; font-size:10pt; font-weight:bold; color: White;}
	TD.informer					        {background-color: #FFCC00; font-size:9pt;}
	TD.information				{font-family:Arial,Verdana,Helvetica,sans-serif; font-size:9pt; color: #000080;}
	TD.navigator					{background-color: #CCCCFF; font-size:10pt; font-weight:normal; color: #0066FF;}
	FONT.page 					{font:8pt Tahoma; font-weight:normal;}
	.ltl						{font-family: Verdana,Arial,Helvetica; font-size: xx-small;}

